@font-face {
	font-family: 'Fmachado-Icons';
	src:url('fonts/Fmachado-Icons.eot?y82i0y');
	src:url('fonts/Fmachado-Icons.eot?#iefixy82i0y') format('embedded-opentype'),
		url('fonts/Fmachado-Icons.ttf?y82i0y') format('truetype'),
		url('fonts/Fmachado-Icons.woff?y82i0y') format('woff'),
		url('fonts/Fmachado-Icons.svg?y82i0y#Fmachado-Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mwicon {
	font-family: 'Fmachado-Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mw-calendar:before {
	content: "\e600";
}
.mw-contabilidade:before {
	content: "\e601";
}
.mw-handshake:before {
	content: "\e602";
}
.mw-news:before {
	content: "\e603";
}
.mw-persona:before {
	content: "\e604";
}
